{
	"name": "form/nc/erp-sync/cxml/query/product-order-date.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		},
		{
			"record_type": ["sales", "purchase"],
			"table": "order_row"
		},
		{
			"record_type": ["sales", "purchase"],
			"table": "order"
		}
	],
	"parameter": {
		"start_date": "2020-01-01",
		"show_sql": true
	},
	"query": [["ord.order_date", ">=", "start_date"]],
	"order": ["pr.product_id", ">"]
}
